Subject: MG London, Inc.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 11 Aug 2000 11:02:00 -0700 (PDT)

Hello, Justin and Jon, this is Bob Bruce with the Enron North America legal 
department in Houston.  Sara and I were wondering about a few things; perhaps 
David Gilberg or someone else is already addressing these issues --

(1) Given MG London's status as a licensed FCM and CTA, did Enron's 
acquisition of MG require any CFTC filing?  If so, Sara and I would like to 
get a copy of the filing.

(2) Sara and I were also curious as to whether, or to what extent, CFTC 
licensing/registration/disclosure requirements may apply "upward" to any 
Enron entities or their officers.

Please let us know if you can shed any light on these areas, or if there is 
someone else we should be checking with on these matters.  Thanks -- Bob